Bug 440 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:46 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-18 19:46:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:46:32 UTC
XFree86                 merged in UP 1.1 stuff (Creator
acceleration and
                        much more) - I definitely plan to
update this package
                        before UP 1.2 once more, so that
Xsun* servers
                        use Files and Keyboard section of
XF86Config.
                        The infrastructure for it is done
otherwise.

Comment 1 Preston Brown 1999-02-18 19:46:59 UTC
Thse have been integrated into XFree86-3.3.3.1-19 and later.
Jakub, if you have anything else you want to make it into the next
generation of XFree86 RPMs from Red Hat, please send it to me asap.


Note You need to log in before you can comment on or make changes to this bug.